.hex-wrapper {
    position:relative;
    margin-top:20px;
    margin-left:-20px;
    margin-right:-20px;
    padding: 58px 0px;
}
.hex-grid {
    margin: -5.19553px;
}

.hex-grid .hex-row {
    display: table;
    margin-top: -4.19553px
}

.hex-grid .hex-col {
    float: left;
    position: relative;
    margin-top: -1px
}

.hex-grid .hex-wrapper {
    position: absolute;
    top: 0;
    left: 16.66667%;
    right: 16.66667%;
    height: 0;
    padding: 0;
    padding-bottom: 57.72812%
}

.hex-grid .hex-svg {
    padding: 5.19553px 6px
}

@media (min-width:0) {
    .hex-grid .hex-row {
        width: 150%;
        margin-left: -25%
    }
    .hex-grid .hex-col {
        width: 100%;
        padding-bottom: 57.72812%
    }
}

@media (min-width:0) {
    .hex-grid-xss-1 .hex-row {
        width: 150%;
        margin-left: -25%
    }
    .hex-grid-xss-1 .hex-col {
        width: 100%;
        padding-bottom: 57.72812%
    }
}

@media (min-width:0) {
    .hex-grid-xss-2 .hex-row {
        width: 128.57143%;
        margin-left: -14.28571%
    }
    .hex-grid-xss-2 .hex-col {
        width: 66.66667%;
        padding-bottom: 38.48541%
    }
}

@media (min-width:0) {
    .hex-grid-xss-2 .hex-row {
        padding-bottom: 24.74062%
    }
    .hex-grid-xss-2 .hex-col {
        padding-bottom: 19.24271%
    }
    .hex-grid-xss-2 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-2 .hex-col:nth-child(2n+2) {
        margin-left: 33.33333%
    }
    .hex-grid-xss-2 .hex-col:nth-child(odd) {
        margin-right: 33.33333%
    }
}

@media (min-width:0) {
    .hex-grid-xss-3 .hex-row {
        width: 120%;
        margin-left: -10%
    }
    .hex-grid-xss-3 .hex-col {
        width: 50%;
        padding-bottom: 28.86406%
    }
}

@media (min-width:0) {
    .hex-grid-xss-3 .hex-row {
        padding-bottom: 17.31844%
    }
    .hex-grid-xss-3 .hex-col {
        padding-bottom: 14.43203%
    }
    .hex-grid-xss-3 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-3 .hex-col:nth-child(3n+3) {
        margin-left: 25%;
        margin-right: 25%
    }
}

@media (min-width:0) {
    .hex-grid-xss-4 .hex-row {
        width: 115.38462%;
        margin-left: -7.69231%
    }
    .hex-grid-xss-4 .hex-col {
        width: 40%;
        padding-bottom: 23.09125%
    }
}

@media (min-width:0) {
    .hex-grid-xss-4 .hex-row {
        padding-bottom: 13.32187%
    }
    .hex-grid-xss-4 .hex-col {
        padding-bottom: 11.54562%
    }
    .hex-grid-xss-4 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-4 .hex-col:nth-child(4n+3) {
        margin-left: 20%
    }
    .hex-grid-xss-4 .hex-col:nth-child(4n+2) {
        margin-right: 20%
    }
}

@media (min-width:0) {
    .hex-grid-xss-5 .hex-row {
        width: 112.5%;
        margin-left: -6.25%
    }
    .hex-grid-xss-5 .hex-col {
        width: 33.33333%;
        padding-bottom: 19.24271%
    }
}

@media (min-width:0) {
    .hex-grid-xss-5 .hex-row {
        padding-bottom: 10.82402%
    }
    .hex-grid-xss-5 .hex-col {
        padding-bottom: 9.62135%
    }
    .hex-grid-xss-5 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-5 .hex-col:nth-child(5n+4) {
        margin-left: 16.66667%
    }
    .hex-grid-xss-5 .hex-col:nth-child(5n+5) {
        margin-right: 16.66667%
    }
}

@media (min-width:0) {
    .hex-grid-xss-6 .hex-row {
        width: 110.52632%;
        margin-left: -5.26316%
    }
    .hex-grid-xss-6 .hex-col {
        width: 28.57143%;
        padding-bottom: 16.49375%
    }
}

@media (min-width:0) {
    .hex-grid-xss-6 .hex-row {
        padding-bottom: 9.11497%
    }
    .hex-grid-xss-6 .hex-col {
        padding-bottom: 8.24687%
    }
    .hex-grid-xss-6 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-6 .hex-col:nth-child(6n+4) {
        margin-left: 14.28571%
    }
    .hex-grid-xss-6 .hex-col:nth-child(6n+3) {
        margin-right: 14.28571%
    }
}

@media (min-width:0) {
    .hex-grid-xss-7 .hex-row {
        width: 109.09091%;
        margin-left: -4.54545%
    }
    .hex-grid-xss-7 .hex-col {
        width: 25%;
        padding-bottom: 14.43203%
    }
}

@media (min-width:0) {
    .hex-grid-xss-7 .hex-row {
        padding-bottom: 7.87202%
    }
    .hex-grid-xss-7 .hex-col {
        padding-bottom: 7.21601%
    }
    .hex-grid-xss-7 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-7 .hex-col:nth-child(7n+5) {
        margin-left: 12.5%
    }
    .hex-grid-xss-7 .hex-col:nth-child(7n+7) {
        margin-right: 12.5%
    }
}

@media (min-width:0) {
    .hex-grid-xss-8 .hex-row {
        width: 108%;
        margin-left: -4%
    }
    .hex-grid-xss-8 .hex-col {
        width: 22.22222%;
        padding-bottom: 12.82847%
    }
}

@media (min-width:0) {
    .hex-grid-xss-8 .hex-row {
        padding-bottom: 6.92737%
    }
    .hex-grid-xss-8 .hex-col {
        padding-bottom: 6.41424%
    }
    .hex-grid-xss-8 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-8 .hex-col:nth-child(8n+5) {
        margin-left: 11.11111%
    }
    .hex-grid-xss-8 .hex-col:nth-child(8n+4) {
        margin-right: 11.11111%
    }
}

@media (min-width:0) {
    .hex-grid-xss-9 .hex-row {
        width: 107.14286%;
        margin-left: -3.57143%
    }
    .hex-grid-xss-9 .hex-col {
        width: 20%;
        padding-bottom: 11.54562%
    }
}

@media (min-width:0) {
    .hex-grid-xss-9 .hex-row {
        padding-bottom: 6.18516%
    }
    .hex-grid-xss-9 .hex-col {
        padding-bottom: 5.77281%
    }
    .hex-grid-xss-9 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-9 .hex-col:nth-child(9n+6) {
        margin-left: 10%
    }
    .hex-grid-xss-9 .hex-col:nth-child(9n+9) {
        margin-right: 10%
    }
}

@media (min-width:0) {
    .hex-grid-xss-10 .hex-row {
        width: 106.45161%;
        margin-left: -3.22581%
    }
    .hex-grid-xss-10 .hex-col {
        width: 18.18182%;
        padding-bottom: 10.49602%
    }
}

@media (min-width:0) {
    .hex-grid-xss-10 .hex-row {
        padding-bottom: 5.58659%
    }
    .hex-grid-xss-10 .hex-col {
        padding-bottom: 5.24801%
    }
    .hex-grid-xss-10 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-10 .hex-col:nth-child(10n+6) {
        margin-left: 9.09091%
    }
    .hex-grid-xss-10 .hex-col:nth-child(10n+5) {
        margin-right: 9.09091%
    }
}

@media (min-width:0) {
    .hex-grid-xss-11 .hex-row {
        width: 105.88235%;
        margin-left: -2.94118%
    }
    .hex-grid-xss-11 .hex-col {
        width: 16.66667%;
        padding-bottom: 9.62135%
    }
}

@media (min-width:0) {
    .hex-grid-xss-11 .hex-row {
        padding-bottom: 5.09366%
    }
    .hex-grid-xss-11 .hex-col {
        padding-bottom: 4.81068%
    }
    .hex-grid-xss-11 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xss-11 .hex-col:nth-child(11n+7) {
        margin-left: 8.33333%
    }
    .hex-grid-xss-11 .hex-col:nth-child(11n+11) {
        margin-right: 8.33333%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-1 .hex-row {
        width: 150%;
        margin-left: -25%
    }
    .hex-grid-xs-1 .hex-col {
        width: 100%;
        padding-bottom: 57.72812%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-2 .hex-row {
        width: 128.57143%;
        margin-left: -14.28571%
    }
    .hex-grid-xs-2 .hex-col {
        width: 66.66667%;
        padding-bottom: 38.48541%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-2 .hex-row {
        padding-bottom: 24.74062%
    }
    .hex-grid-xs-2 .hex-col {
        padding-bottom: 19.24271%
    }
    .hex-grid-xs-2 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-2 .hex-col:nth-child(2n+2) {
        margin-left: 33.33333%
    }
    .hex-grid-xs-2 .hex-col:nth-child(odd) {
        margin-right: 33.33333%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-3 .hex-row {
        width: 110%;
        margin-left: -5%
    }
    .hex-grid-xs-3 .hex-col {
        width: 50%;
        padding-bottom: 28.86406%
    }
    .hex-grid .hex-svg {
        padding: 3.19553px 4px;
    }
}

@media (min-width:320px) {
    .hex-grid-xs-3 .hex-row {
        padding-bottom: 26.31844%
    }
    .hex-grid-xs-3 .hex-col {
        padding-bottom: 14.43203%
    }
    .hex-grid-xs-3 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-3 .hex-col:nth-child(3n+3) {
        margin-left: 25%;
        margin-right: 25%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-4 .hex-row {
        width: 115.38462%;
        margin-left: -7.69231%
    }
    .hex-grid-xs-4 .hex-col {
        width: 40%;
        padding-bottom: 23.09125%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-4 .hex-row {
        padding-bottom: 13.32187%
    }
    .hex-grid-xs-4 .hex-col {
        padding-bottom: 11.54562%
    }
    .hex-grid-xs-4 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-4 .hex-col:nth-child(4n+3) {
        margin-left: 20%
    }
    .hex-grid-xs-4 .hex-col:nth-child(4n+2) {
        margin-right: 20%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-5 .hex-row {
        width: 112.5%;
        margin-left: -6.25%
    }
    .hex-grid-xs-5 .hex-col {
        width: 33.33333%;
        padding-bottom: 19.24271%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-5 .hex-row {
        padding-bottom: 10.82402%
    }
    .hex-grid-xs-5 .hex-col {
        padding-bottom: 9.62135%
    }
    .hex-grid-xs-5 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-5 .hex-col:nth-child(5n+4) {
        margin-left: 16.66667%
    }
    .hex-grid-xs-5 .hex-col:nth-child(5n+5) {
        margin-right: 16.66667%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-6 .hex-row {
        width: 110.52632%;
        margin-left: -5.26316%
    }
    .hex-grid-xs-6 .hex-col {
        width: 28.57143%;
        padding-bottom: 16.49375%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-6 .hex-row {
        padding-bottom: 9.11497%
    }
    .hex-grid-xs-6 .hex-col {
        padding-bottom: 8.24687%
    }
    .hex-grid-xs-6 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-6 .hex-col:nth-child(6n+4) {
        margin-left: 14.28571%
    }
    .hex-grid-xs-6 .hex-col:nth-child(6n+3) {
        margin-right: 14.28571%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-7 .hex-row {
        width: 109.09091%;
        margin-left: -4.54545%
    }
    .hex-grid-xs-7 .hex-col {
        width: 25%;
        padding-bottom: 14.43203%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-7 .hex-row {
        padding-bottom: 7.87202%
    }
    .hex-grid-xs-7 .hex-col {
        padding-bottom: 7.21601%
    }
    .hex-grid-xs-7 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-7 .hex-col:nth-child(7n+5) {
        margin-left: 12.5%
    }
    .hex-grid-xs-7 .hex-col:nth-child(7n+7) {
        margin-right: 12.5%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-8 .hex-row {
        width: 108%;
        margin-left: -4%
    }
    .hex-grid-xs-8 .hex-col {
        width: 22.22222%;
        padding-bottom: 12.82847%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-8 .hex-row {
        padding-bottom: 6.92737%
    }
    .hex-grid-xs-8 .hex-col {
        padding-bottom: 6.41424%
    }
    .hex-grid-xs-8 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-8 .hex-col:nth-child(8n+5) {
        margin-left: 11.11111%
    }
    .hex-grid-xs-8 .hex-col:nth-child(8n+4) {
        margin-right: 11.11111%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-9 .hex-row {
        width: 107.14286%;
        margin-left: -3.57143%
    }
    .hex-grid-xs-9 .hex-col {
        width: 20%;
        padding-bottom: 11.54562%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-9 .hex-row {
        padding-bottom: 6.18516%
    }
    .hex-grid-xs-9 .hex-col {
        padding-bottom: 5.77281%
    }
    .hex-grid-xs-9 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-9 .hex-col:nth-child(9n+6) {
        margin-left: 10%
    }
    .hex-grid-xs-9 .hex-col:nth-child(9n+9) {
        margin-right: 10%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-10 .hex-row {
        width: 106.45161%;
        margin-left: -3.22581%
    }
    .hex-grid-xs-10 .hex-col {
        width: 18.18182%;
        padding-bottom: 10.49602%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-10 .hex-row {
        padding-bottom: 5.58659%
    }
    .hex-grid-xs-10 .hex-col {
        padding-bottom: 5.24801%
    }
    .hex-grid-xs-10 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-10 .hex-col:nth-child(10n+6) {
        margin-left: 9.09091%
    }
    .hex-grid-xs-10 .hex-col:nth-child(10n+5) {
        margin-right: 9.09091%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-11 .hex-row {
        width: 105.88235%;
        margin-left: -2.94118%
    }
    .hex-grid-xs-11 .hex-col {
        width: 16.66667%;
        padding-bottom: 9.62135%
    }
}

@media (min-width:320px) {
    .hex-grid-xs-11 .hex-row {
        padding-bottom: 5.09366%
    }
    .hex-grid-xs-11 .hex-col {
        padding-bottom: 4.81068%
    }
    .hex-grid-xs-11 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xs-11 .hex-col:nth-child(11n+7) {
        margin-left: 8.33333%
    }
    .hex-grid-xs-11 .hex-col:nth-child(11n+11) {
        margin-right: 8.33333%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-1 .hex-row {
        width: 150%;
        margin-left: -25%
    }
    .hex-grid-sm-1 .hex-col {
        width: 100%;
        padding-bottom: 57.72812%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-2 .hex-row {
        width: 128.57143%;
        margin-left: -14.28571%
    }
    .hex-grid-sm-2 .hex-col {
        width: 66.66667%;
        padding-bottom: 38.48541%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-2 .hex-row {
        padding-bottom: 24.74062%
    }
    .hex-grid-sm-2 .hex-col {
        padding-bottom: 19.24271%
    }
    .hex-grid-sm-2 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-2 .hex-col:nth-child(2n+2) {
        margin-left: 33.33333%
    }
    .hex-grid-sm-2 .hex-col:nth-child(odd) {
        margin-right: 33.33333%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-3 .hex-row {
        width: 120%;
        margin-left: -10%
    }
    .hex-grid-sm-3 .hex-col {
        width: 50%;
        padding-bottom: 28.86406%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-3 .hex-row {
        padding-bottom: 17.31844%
    }
    .hex-grid-sm-3 .hex-col {
        padding-bottom: 14.43203%
    }
    .hex-grid-sm-3 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-3 .hex-col:nth-child(3n+3) {
        margin-left: 25%;
        margin-right: 25%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-4 .hex-row {
        width: 115.38462%;
        margin-left: -7.69231%
    }
    .hex-grid-sm-4 .hex-col {
        width: 40%;
        padding-bottom: 23.09125%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-4 .hex-row {
        padding-bottom: 13.32187%
    }
    .hex-grid-sm-4 .hex-col {
        padding-bottom: 11.54562%
    }
    .hex-grid-sm-4 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-4 .hex-col:nth-child(4n+3) {
        margin-left: 20%
    }
    .hex-grid-sm-4 .hex-col:nth-child(4n+2) {
        margin-right: 20%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-5 .hex-row {
        width: 112.5%;
        margin-left: -6.25%
    }
    .hex-grid-sm-5 .hex-col {
        width: 33.33333%;
        padding-bottom: 19.24271%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-5 .hex-row {
        padding-bottom: 10.82402%
    }
    .hex-grid-sm-5 .hex-col {
        padding-bottom: 9.62135%
    }
    .hex-grid-sm-5 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-5 .hex-col:nth-child(5n+4) {
        margin-left: 16.66667%
    }
    .hex-grid-sm-5 .hex-col:nth-child(5n+5) {
        margin-right: 16.66667%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-6 .hex-row {
        width: 110.52632%;
        margin-left: -5.26316%
    }
    .hex-grid-sm-6 .hex-col {
        width: 28.57143%;
        padding-bottom: 16.49375%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-6 .hex-row {
        padding-bottom: 19.11497%;
    }
    .hex-grid-sm-6 .hex-col {
        padding-bottom: 8.24687%
    }
    .hex-grid-sm-6 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-6 .hex-col:nth-child(6n+4) {
        margin-left: 14.28571%
    }
    .hex-grid-sm-6 .hex-col:nth-child(6n+3) {
        margin-right: 14.28571%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-7 .hex-row {
        width: 109.09091%;
        margin-left: -4.54545%
    }
    .hex-grid-sm-7 .hex-col {
        width: 25%;
        padding-bottom: 14.43203%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-7 .hex-row {
        padding-bottom: 7.87202%
    }
    .hex-grid-sm-7 .hex-col {
        padding-bottom: 7.21601%
    }
    .hex-grid-sm-7 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-7 .hex-col:nth-child(7n+5) {
        margin-left: 12.5%
    }
    .hex-grid-sm-7 .hex-col:nth-child(7n+7) {
        margin-right: 12.5%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-8 .hex-row {
        width: 108%;
        margin-left: -4%
    }
    .hex-grid-sm-8 .hex-col {
        width: 22.22222%;
        padding-bottom: 12.82847%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-8 .hex-row {
        padding-bottom: 6.92737%
    }
    .hex-grid-sm-8 .hex-col {
        padding-bottom: 6.41424%
    }
    .hex-grid-sm-8 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-8 .hex-col:nth-child(8n+5) {
        margin-left: 11.11111%
    }
    .hex-grid-sm-8 .hex-col:nth-child(8n+4) {
        margin-right: 11.11111%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-9 .hex-row {
        width: 107.14286%;
        margin-left: -3.57143%
    }
    .hex-grid-sm-9 .hex-col {
        width: 20%;
        padding-bottom: 11.54562%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-9 .hex-row {
        padding-bottom: 6.18516%
    }
    .hex-grid-sm-9 .hex-col {
        padding-bottom: 5.77281%
    }
    .hex-grid-sm-9 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-9 .hex-col:nth-child(9n+6) {
        margin-left: 10%
    }
    .hex-grid-sm-9 .hex-col:nth-child(9n+9) {
        margin-right: 10%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-10 .hex-row {
        width: 106.45161%;
        margin-left: -3.22581%
    }
    .hex-grid-sm-10 .hex-col {
        width: 18.18182%;
        padding-bottom: 10.49602%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-10 .hex-row {
        padding-bottom: 5.58659%
    }
    .hex-grid-sm-10 .hex-col {
        padding-bottom: 5.24801%
    }
    .hex-grid-sm-10 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-10 .hex-col:nth-child(10n+6) {
        margin-left: 9.09091%
    }
    .hex-grid-sm-10 .hex-col:nth-child(10n+5) {
        margin-right: 9.09091%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-11 .hex-row {
        width: 105.88235%;
        margin-left: -2.94118%
    }
    .hex-grid-sm-11 .hex-col {
        width: 16.66667%;
        padding-bottom: 9.62135%
    }
}

@media (min-width:544px) {
    .hex-grid-sm-11 .hex-row {
        padding-bottom: 5.09366%
    }
    .hex-grid-sm-11 .hex-col {
        padding-bottom: 4.81068%
    }
    .hex-grid-sm-11 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-sm-11 .hex-col:nth-child(11n+7) {
        margin-left: 8.33333%
    }
    .hex-grid-sm-11 .hex-col:nth-child(11n+11) {
        margin-right: 8.33333%
    }
}

@media (min-width:768px) {
    .hex-grid-md-1 .hex-row {
        width: 150%;
        margin-left: -25%
    }
    .hex-grid-md-1 .hex-col {
        width: 100%;
        padding-bottom: 57.72812%
    }
}

@media (min-width:768px) {
    .hex-grid-md-2 .hex-row {
        width: 128.57143%;
        margin-left: -14.28571%
    }
    .hex-grid-md-2 .hex-col {
        width: 66.66667%;
        padding-bottom: 38.48541%
    }
}

@media (min-width:768px) {
    .hex-grid-md-2 .hex-row {
        padding-bottom: 24.74062%
    }
    .hex-grid-md-2 .hex-col {
        padding-bottom: 19.24271%
    }
    .hex-grid-md-2 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-2 .hex-col:nth-child(2n+2) {
        margin-left: 33.33333%
    }
    .hex-grid-md-2 .hex-col:nth-child(odd) {
        margin-right: 33.33333%
    }
}

@media (min-width:768px) {
    .hex-grid-md-3 .hex-row {
        width: 120%;
        margin-left: -10%
    }
    .hex-grid-md-3 .hex-col {
        width: 50%;
        padding-bottom: 28.86406%
    }
}

@media (min-width:768px) {
    .hex-grid-md-3 .hex-row {
        padding-bottom: 17.31844%
    }
    .hex-grid-md-3 .hex-col {
        padding-bottom: 14.43203%
    }
    .hex-grid-md-3 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-3 .hex-col:nth-child(3n+3) {
        margin-left: 25%;
        margin-right: 25%
    }
}

@media (min-width:768px) {
    .hex-grid-md-4 .hex-row {
        width: 115.38462%;
        margin-left: -7.69231%
    }
    .hex-grid-md-4 .hex-col {
        width: 40%;
        padding-bottom: 23.09125%
    }
}

@media (min-width:768px) {
    .hex-grid-md-4 .hex-row {
        padding-bottom: 13.32187%
    }
    .hex-grid-md-4 .hex-col {
        padding-bottom: 11.54562%
    }
    .hex-grid-md-4 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-4 .hex-col:nth-child(4n+3) {
        margin-left: 20%
    }
    .hex-grid-md-4 .hex-col:nth-child(4n+2) {
        margin-right: 20%
    }
}

@media (min-width:768px) {
    .hex-grid-md-5 .hex-row {
        width: 112.5%;
        margin-left: -6.25%
    }
    .hex-grid-md-5 .hex-col {
        width: 33.33333%;
        padding-bottom: 19.24271%
    }
}

@media (min-width:768px) {
    .hex-grid-md-5 .hex-row {
        padding-bottom: 10.82402%
    }
    .hex-grid-md-5 .hex-col {
        padding-bottom: 9.62135%
    }
    .hex-grid-md-5 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-5 .hex-col:nth-child(5n+4) {
        margin-left: 16.66667%
    }
    .hex-grid-md-5 .hex-col:nth-child(5n+5) {
        margin-right: 16.66667%
    }
}

@media (min-width:768px) {
    .hex-grid-md-6 .hex-row {
        width: 110.52632%;
        margin-left: -5.26316%
    }
    .hex-grid-md-6 .hex-col {
        width: 28.57143%;
        padding-bottom: 16.49375%
    }
}

@media (min-width:768px) {
    .hex-grid-md-6 .hex-row {
        padding-bottom: 9.11497%
    }
    .hex-grid-md-6 .hex-col {
        padding-bottom: 8.24687%
    }
    .hex-grid-md-6 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-6 .hex-col:nth-child(6n+4) {
        margin-left: 14.28571%
    }
    .hex-grid-md-6 .hex-col:nth-child(6n+3) {
        margin-right: 14.28571%
    }
}

@media (min-width:768px) {
    .hex-grid-md-7 .hex-row {
        width: 109.09091%;
        margin-left: -4.54545%
    }
    .hex-grid-md-7 .hex-col {
        width: 25%;
        padding-bottom: 14.43203%
    }
}

@media (min-width:768px) {
    .hex-grid-md-7 .hex-row {
        padding-bottom: 7.87202%
    }
    .hex-grid-md-7 .hex-col {
        padding-bottom: 7.21601%
    }
    .hex-grid-md-7 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-7 .hex-col:nth-child(7n+5) {
        margin-left: 12.5%
    }
    .hex-grid-md-7 .hex-col:nth-child(7n+7) {
        margin-right: 12.5%
    }
}

@media (min-width:768px) {
    .hex-grid-md-8 .hex-row {
        width: 108%;
        margin-left: -4%
    }
    .hex-grid-md-8 .hex-col {
        width: 22.22222%;
        padding-bottom: 12.82847%
    }
}

@media (min-width:768px) {
    .hex-grid-md-8 .hex-row {
        padding-bottom: 6.92737%
    }
    .hex-grid-md-8 .hex-col {
        padding-bottom: 6.41424%
    }
    .hex-grid-md-8 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-8 .hex-col:nth-child(8n+5) {
        margin-left: 11.11111%
    }
    .hex-grid-md-8 .hex-col:nth-child(8n+4) {
        margin-right: 11.11111%
    }
}

@media (min-width:768px) {
    .hex-grid-md-9 .hex-row {
        width: 107.14286%;
        margin-left: -3.57143%
    }
    .hex-grid-md-9 .hex-col {
        width: 20%;
        padding-bottom: 11.54562%
    }
}

@media (min-width:768px) {
    .hex-grid-md-9 .hex-row {
        padding-bottom: 6.18516%
    }
    .hex-grid-md-9 .hex-col {
        padding-bottom: 5.77281%
    }
    .hex-grid-md-9 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-9 .hex-col:nth-child(9n+6) {
        margin-left: 10%
    }
    .hex-grid-md-9 .hex-col:nth-child(9n+9) {
        margin-right: 10%
    }
}

@media (min-width:768px) {
    .hex-grid-md-10 .hex-row {
        width: 106.45161%;
        margin-left: -3.22581%
    }
    .hex-grid-md-10 .hex-col {
        width: 18.18182%;
        padding-bottom: 10.49602%
    }
}

@media (min-width:768px) {
    .hex-grid-md-10 .hex-row {
        padding-bottom: 5.58659%
    }
    .hex-grid-md-10 .hex-col {
        padding-bottom: 5.24801%
    }
    .hex-grid-md-10 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-10 .hex-col:nth-child(10n+6) {
        margin-left: 9.09091%
    }
    .hex-grid-md-10 .hex-col:nth-child(10n+5) {
        margin-right: 9.09091%
    }
}

@media (min-width:768px) {
    .hex-grid-md-11 .hex-row {
        width: 105.88235%;
        margin-left: -2.94118%
    }
    .hex-grid-md-11 .hex-col {
        width: 16.66667%;
        padding-bottom: 9.62135%
    }
}

@media (min-width:768px) {
    .hex-grid-md-11 .hex-row {
        padding-bottom: 5.09366%
    }
    .hex-grid-md-11 .hex-col {
        padding-bottom: 4.81068%
    }
    .hex-grid-md-11 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-md-11 .hex-col:nth-child(11n+7) {
        margin-left: 8.33333%
    }
    .hex-grid-md-11 .hex-col:nth-child(11n+11) {
        margin-right: 8.33333%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-1 .hex-row {
        width: 150%;
        margin-left: -25%
    }
    .hex-grid-lg-1 .hex-col {
        width: 100%;
        padding-bottom: 57.72812%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-2 .hex-row {
        width: 128.57143%;
        margin-left: -14.28571%
    }
    .hex-grid-lg-2 .hex-col {
        width: 66.66667%;
        padding-bottom: 38.48541%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-2 .hex-row {
        padding-bottom: 24.74062%
    }
    .hex-grid-lg-2 .hex-col {
        padding-bottom: 19.24271%
    }
    .hex-grid-lg-2 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-2 .hex-col:nth-child(2n+2) {
        margin-left: 33.33333%
    }
    .hex-grid-lg-2 .hex-col:nth-child(odd) {
        margin-right: 33.33333%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-3 .hex-row {
        width: 120%;
        margin-left: -10%
    }
    .hex-grid-lg-3 .hex-col {
        width: 50%;
        padding-bottom: 28.86406%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-3 .hex-row {
        padding-bottom: 17.31844%
    }
    .hex-grid-lg-3 .hex-col {
        padding-bottom: 14.43203%
    }
    .hex-grid-lg-3 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-3 .hex-col:nth-child(3n+3) {
        margin-left: 25%;
        margin-right: 25%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-4 .hex-row {
        width: 115.38462%;
        margin-left: -7.69231%
    }
    .hex-grid-lg-4 .hex-col {
        width: 40%;
        padding-bottom: 23.09125%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-4 .hex-row {
        padding-bottom: 13.32187%
    }
    .hex-grid-lg-4 .hex-col {
        padding-bottom: 11.54562%
    }
    .hex-grid-lg-4 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-4 .hex-col:nth-child(4n+3) {
        margin-left: 20%
    }
    .hex-grid-lg-4 .hex-col:nth-child(4n+2) {
        margin-right: 20%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-5 .hex-row {
        width: 112.5%;
        margin-left: -6.25%
    }
    .hex-grid-lg-5 .hex-col {
        width: 33.33333%;
        padding-bottom: 19.24271%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-5 .hex-row {
        padding-bottom: 10.82402%
    }
    .hex-grid-lg-5 .hex-col {
        padding-bottom: 9.62135%
    }
    .hex-grid-lg-5 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-5 .hex-col:nth-child(5n+4) {
        margin-left: 16.66667%
    }
    .hex-grid-lg-5 .hex-col:nth-child(5n+5) {
        margin-right: 16.66667%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-6 .hex-row {
        width: 110.52632%;
        margin-left: -5.26316%
    }
    .hex-grid-lg-6 .hex-col {
        width: 28.57143%;
        padding-bottom: 16.49375%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-6 .hex-row {
        padding-bottom: 9.11497%
    }
    .hex-grid-lg-6 .hex-col {
        padding-bottom: 8.24687%
    }
    .hex-grid-lg-6 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-6 .hex-col:nth-child(6n+4) {
        margin-left: 14.28571%
    }
    .hex-grid-lg-6 .hex-col:nth-child(6n+3) {
        margin-right: 14.28571%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-7 .hex-row {
        width: 109.09091%;
        margin-left: -4.54545%
    }
    .hex-grid-lg-7 .hex-col {
        width: 25%;
        padding-bottom: 14.43203%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-7 .hex-row {
        padding-bottom: 7.87202%
    }
    .hex-grid-lg-7 .hex-col {
        padding-bottom: 7.21601%
    }
    .hex-grid-lg-7 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-7 .hex-col:nth-child(7n+5) {
        margin-left: 12.5%
    }
    .hex-grid-lg-7 .hex-col:nth-child(7n+7) {
        margin-right: 12.5%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-8 .hex-row {
        width: 108%;
        margin-left: -4%
    }
    .hex-grid-lg-8 .hex-col {
        width: 22.22222%;
        padding-bottom: 12.82847%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-8 .hex-row {
        padding-bottom: 6.92737%
    }
    .hex-grid-lg-8 .hex-col {
        padding-bottom: 6.41424%
    }
    .hex-grid-lg-8 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-8 .hex-col:nth-child(8n+5) {
        margin-left: 11.11111%
    }
    .hex-grid-lg-8 .hex-col:nth-child(8n+4) {
        margin-right: 11.11111%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-9 .hex-row {
        width: 107.14286%;
        margin-left: -3.57143%
    }
    .hex-grid-lg-9 .hex-col {
        width: 20%;
        padding-bottom: 11.54562%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-9 .hex-row {
        padding-bottom: 6.18516%
    }
    .hex-grid-lg-9 .hex-col {
        padding-bottom: 5.77281%
    }
    .hex-grid-lg-9 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-9 .hex-col:nth-child(9n+6) {
        margin-left: 10%
    }
    .hex-grid-lg-9 .hex-col:nth-child(9n+9) {
        margin-right: 10%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-10 .hex-row {
        width: 106.45161%;
        margin-left: -3.22581%
    }
    .hex-grid-lg-10 .hex-col {
        width: 18.18182%;
        padding-bottom: 10.49602%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-10 .hex-row {
        padding-bottom: 5.58659%
    }
    .hex-grid-lg-10 .hex-col {
        padding-bottom: 5.24801%
    }
    .hex-grid-lg-10 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-10 .hex-col:nth-child(10n+6) {
        margin-left: 9.09091%
    }
    .hex-grid-lg-10 .hex-col:nth-child(10n+5) {
        margin-right: 9.09091%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-11 .hex-row {
        width: 105.88235%;
        margin-left: -2.94118%
    }
    .hex-grid-lg-11 .hex-col {
        width: 16.66667%;
        padding-bottom: 9.62135%
    }
}

@media (min-width:992px) {
    .hex-grid-lg-11 .hex-row {
        padding-bottom: 5.09366%
    }
    .hex-grid-lg-11 .hex-col {
        padding-bottom: 4.81068%
    }
    .hex-grid-lg-11 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-lg-11 .hex-col:nth-child(11n+7) {
        margin-left: 8.33333%
    }
    .hex-grid-lg-11 .hex-col:nth-child(11n+11) {
        margin-right: 8.33333%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-1 .hex-row {
        width: 150%;
        margin-left: -25%
    }
    .hex-grid-xl-1 .hex-col {
        width: 100%;
        padding-bottom: 57.72812%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-2 .hex-row {
        width: 128.57143%;
        margin-left: -14.28571%
    }
    .hex-grid-xl-2 .hex-col {
        width: 66.66667%;
        padding-bottom: 38.48541%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-2 .hex-row {
        padding-bottom: 24.74062%
    }
    .hex-grid-xl-2 .hex-col {
        padding-bottom: 19.24271%
    }
    .hex-grid-xl-2 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-2 .hex-col:nth-child(2n+2) {
        margin-left: 33.33333%
    }
    .hex-grid-xl-2 .hex-col:nth-child(odd) {
        margin-right: 33.33333%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-3 .hex-row {
        width: 120%;
        margin-left: -10%
    }
    .hex-grid-xl-3 .hex-col {
        width: 50%;
        padding-bottom: 28.86406%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-3 .hex-row {
        padding-bottom: 17.31844%
    }
    .hex-grid-xl-3 .hex-col {
        padding-bottom: 14.43203%
    }
    .hex-grid-xl-3 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-3 .hex-col:nth-child(3n+3) {
        margin-left: 25%;
        margin-right: 25%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-4 .hex-row {
        width: 115.38462%;
        margin-left: -7.69231%
    }
    .hex-grid-xl-4 .hex-col {
        width: 40%;
        padding-bottom: 23.09125%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-4 .hex-row {
        padding-bottom: 13.32187%
    }
    .hex-grid-xl-4 .hex-col {
        padding-bottom: 11.54562%
    }
    .hex-grid-xl-4 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-4 .hex-col:nth-child(4n+3) {
        margin-left: 20%
    }
    .hex-grid-xl-4 .hex-col:nth-child(4n+2) {
        margin-right: 20%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-5 .hex-row {
        width: 112.5%;
        margin-left: -6.25%
    }
    .hex-grid-xl-5 .hex-col {
        width: 33.33333%;
        padding-bottom: 19.24271%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-5 .hex-row {
        padding-bottom: 10.82402%
    }
    .hex-grid-xl-5 .hex-col {
        padding-bottom: 9.62135%
    }
    .hex-grid-xl-5 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-5 .hex-col:nth-child(5n+4) {
        margin-left: 16.66667%
    }
    .hex-grid-xl-5 .hex-col:nth-child(5n+5) {
        margin-right: 16.66667%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-6 .hex-row {
        width: 110.52632%;
        margin-left: -5.26316%
    }
    .hex-grid-xl-6 .hex-col {
        width: 28.57143%;
        padding-bottom: 16.49375%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-6 .hex-row {
        padding-bottom: 9.11497%
    }
    .hex-grid-xl-6 .hex-col {
        padding-bottom: 8.24687%
    }
    .hex-grid-xl-6 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-6 .hex-col:nth-child(6n+4) {
        margin-left: 14.28571%
    }
    .hex-grid-xl-6 .hex-col:nth-child(6n+3) {
        margin-right: 14.28571%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-7 .hex-row {
        width: 109.09091%;
        margin-left: -4.54545%
    }
    .hex-grid-xl-7 .hex-col {
        width: 25%;
        padding-bottom: 14.43203%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-7 .hex-row {
        padding-bottom: 7.87202%
    }
    .hex-grid-xl-7 .hex-col {
        padding-bottom: 7.21601%
    }
    .hex-grid-xl-7 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-7 .hex-col:nth-child(7n+5) {
        margin-left: 12.5%
    }
    .hex-grid-xl-7 .hex-col:nth-child(7n+7) {
        margin-right: 12.5%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-8 .hex-row {
        width: 108%;
        margin-left: -4%
    }
    .hex-grid-xl-8 .hex-col {
        width: 22.22222%;
        padding-bottom: 12.82847%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-8 .hex-row {
        padding-bottom: 6.92737%
    }
    .hex-grid-xl-8 .hex-col {
        padding-bottom: 6.41424%
    }
    .hex-grid-xl-8 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-8 .hex-col:nth-child(8n+5) {
        margin-left: 11.11111%
    }
    .hex-grid-xl-8 .hex-col:nth-child(8n+4) {
        margin-right: 11.11111%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-9 .hex-row {
        width: 107.14286%;
        margin-left: -3.57143%
    }
    .hex-grid-xl-9 .hex-col {
        width: 20%;
        padding-bottom: 11.54562%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-9 .hex-row {
        padding-bottom: 6.18516%
    }
    .hex-grid-xl-9 .hex-col {
        padding-bottom: 5.77281%
    }
    .hex-grid-xl-9 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-9 .hex-col:nth-child(9n+6) {
        margin-left: 10%
    }
    .hex-grid-xl-9 .hex-col:nth-child(9n+9) {
        margin-right: 10%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-10 .hex-row {
        width: 106.45161%;
        margin-left: -3.22581%
    }
    .hex-grid-xl-10 .hex-col {
        width: 18.18182%;
        padding-bottom: 10.49602%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-10 .hex-row {
        padding-bottom: 5.58659%
    }
    .hex-grid-xl-10 .hex-col {
        padding-bottom: 5.24801%
    }
    .hex-grid-xl-10 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-10 .hex-col:nth-child(10n+6) {
        margin-left: 9.09091%
    }
    .hex-grid-xl-10 .hex-col:nth-child(10n+5) {
        margin-right: 9.09091%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-11 .hex-row {
        width: 105.88235%;
        margin-left: -2.94118%
    }
    .hex-grid-xl-11 .hex-col {
        width: 16.66667%;
        padding-bottom: 9.62135%
    }
}

@media (min-width:1200px) {
    .hex-grid-xl-11 .hex-row {
        padding-bottom: 5.09366%
    }
    .hex-grid-xl-11 .hex-col {
        padding-bottom: 4.81068%
    }
    .hex-grid-xl-11 .hex-col:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0
    }
    .hex-grid-xl-11 .hex-col:nth-child(11n+7) {
        margin-left: 8.33333%
    }
    .hex-grid-xl-11 .hex-col:nth-child(11n+11) {
        margin-right: 8.33333%
    }
}

.hex-wrapper .hex-svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow:auto;
    transition: all .2s ease-out;
}

.hex-wrapper .hex-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.hex-wrapper .hex-content img {
    width:80%;
    height:auto;
}

.hex-wrapper .hex-boxlink {
    position: absolute;
    display: block;
    top: 5.19553px;
    bottom: 5.19553px;
    left: 6px;
    right: 6px;
    border-radius: 100%;
    z-index: 10;
    background-image: url(about:blank)
}

.hex-content {
    color: #fcfcfc;
    font-weight: 300;
    font-size: 1rem;
    text-align: center;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    min-width: 50%;
    max-width: 100%;
    max-height: 96%;
    z-index:1000;
}

.hex-content:empty {
    display: none
}

.hex-content .hex-icon {
    display: block;
    width: 100%;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    margin-bottom: .75rem
}

.hex-content .hex-title {
    font-weight: 700;
    font-size: 2.7rem;
    padding-bottom: .2rem;
    margin-bottom: .2rem;
    border-bottom: 3px solid #222;
    color: #222;
    line-height: 1.1
}

.hex-content .hex-subtitle {
    font-weight: 200;
    font-size: 1.65rem;
    line-height: 1.1;
    color: #222;
    margin-bottom: .4rem
}

.hex-svg .hex-svg-path:not(.has-image) {
    fill: #f1f1f1
}